export type RuntimeConfiguration = {
    address: number;
    cmd: string;
    control?: string;
    product: number;
    values: readonly number[];
    vendor: number;
    verbose: boolean;
};
export type RuntimeConfigurationKeys = keyof RuntimeConfiguration;
export type RuntimeConfigurationTypes = readonly number[] | number | string | boolean | undefined;
export default function runtimeConfigurator(): Promise<RuntimeConfiguration>;
